Hi,

I just upgraded my GW to version 7.01 and I was surprised that it went so
well. So now I want to upgrade Messenger from 1.05 to 2.01E. My
question is that the install for Messenger did not come with GW 7, can I
just download the gwm201e.exe and run the update? Or will I need another
CD?

Thanks

Tim